
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Sat, Apr 24, 2021 - 10:44:15 AM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} cccccccccccccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & Food & Mines & Oil & Clths & Durbl & Chems & Cnsum & Cnstr & Steel & FabPr & Machn & Cars & Trans & Utils & Rtail & Finan & Other \\ 
\hline \\[-1.8ex] 
Food & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Mines & $0.392$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Oil & $0.455$ & $0.612$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Clths & $0.672$ & $0.491$ & $0.460$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Durbl & $0.676$ & $0.519$ & $0.486$ & $0.758$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Chems & $0.641$ & $0.635$ & $0.642$ & $0.725$ & $0.763$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cnsum & $0.804$ & $0.369$ & $0.428$ & $0.551$ & $0.646$ & $0.592$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cnstr & $0.676$ & $0.567$ & $0.541$ & $0.799$ & $0.784$ & $0.774$ & $0.606$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Steel & $0.475$ & $0.720$ & $0.607$ & $0.633$ & $0.678$ & $0.762$ & $0.437$ & $0.710$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
FabPr & $0.649$ & $0.599$ & $0.603$ & $0.762$ & $0.773$ & $0.791$ & $0.561$ & $0.800$ & $0.747$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Machn & $0.541$ & $0.553$ & $0.509$ & $0.657$ & $0.760$ & $0.713$ & $0.573$ & $0.749$ & $0.757$ & $0.728$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cars & $0.522$ & $0.478$ & $0.462$ & $0.695$ & $0.704$ & $0.694$ & $0.459$ & $0.707$ & $0.645$ & $0.693$ & $0.658$ & $1$ & $$ & $$ & $$ & $$ & $$ \\ 
Trans & $0.679$ & $0.570$ & $0.571$ & $0.784$ & $0.776$ & $0.784$ & $0.619$ & $0.802$ & $0.729$ & $0.831$ & $0.721$ & $0.693$ & $1$ & $$ & $$ & $$ & $$ \\ 
Utils & $0.622$ & $0.380$ & $0.520$ & $0.450$ & $0.448$ & $0.488$ & $0.529$ & $0.506$ & $0.394$ & $0.509$ & $0.374$ & $0.400$ & $0.506$ & $1$ & $$ & $$ & $$ \\ 
Rtail & $0.753$ & $0.413$ & $0.402$ & $0.806$ & $0.749$ & $0.685$ & $0.659$ & $0.799$ & $0.560$ & $0.708$ & $0.677$ & $0.680$ & $0.735$ & $0.450$ & $1$ & $$ & $$ \\ 
Finan & $0.734$ & $0.507$ & $0.580$ & $0.754$ & $0.764$ & $0.749$ & $0.671$ & $0.803$ & $0.661$ & $0.769$ & $0.684$ & $0.665$ & $0.795$ & $0.579$ & $0.746$ & $1$ & $$ \\ 
Other & $0.694$ & $0.551$ & $0.558$ & $0.733$ & $0.789$ & $0.766$ & $0.684$ & $0.828$ & $0.742$ & $0.768$ & $0.858$ & $0.694$ & $0.779$ & $0.525$ & $0.793$ & $0.805$ & $1$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
